import { Component, ReactNode } from 'react';
import { View } from '@tarojs/components';
import Taro from '@tarojs/taro';
import pt from '@/plain-text';
import './about.scss';

export default class AboutPage extends Component {
  componentDidMount(): void {
    Taro.setNavigationBarTitle({
      title: pt.get().navBar.user.about,
    });
  }
  render(): ReactNode {
    return <View></View>;
  }
}
